{
  "permissions": {
    "allow": [
      "Bash(tree:*)",
      "Bash(uv lock:*)",
      "Bash(make:*)",
      "Bash(python -m py_compile:*)",
      "Bash(python:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git push)",
      "Bash(git push:*)",
      "Bash(.venv/bin/pip list:*)",
      "Bash(git pull:*)",
      "Bash(git stash:*)"
    ]
  }
}
